#ifndef __UDS_19SERVICE_INTERNA_H
#define __UDS_19SERVICE_INTERNA_H

#include "TYW_stdint.h"
#include "UDS_Common.h"

uint8_t getDTCCount(uint32_t DTC);
uint32_t getDTCNumber(uint8_t DTCcount);

#endif